# Get bulk download request status

Get bulk download request status

Endpoint: GET /har/api/v3/bulk-download/{id}
Version: 1.0
Security: x-api-key

## Query parameters:

  - `account_identifier` (string, required)
    Unique identifier for the Harness account.

## Path parameters:

  - `id` (string, required)

## Response 200 fields (application/json):

  - `data` (object)

  - `data.downloadUrl` (string)
    Present only when status is SUCCESS

  - `data.id` (string, required)
    Unique identifier for the bulk download request

  - `data.message` (string)

  - `data.outputFileName` (string)

  - `data.status` (string, required)
    Status of the bulk download operation
    Enum: "PENDING", "PROCESSING", "SUCCESS", "FAILED"

## Response default fields (application/json):

  - `error` (object, required)

  - `error.code` (string)
    For some errors that could be handled programmatically, a short string indicating the [error code](https://docs.stripe.com/error-codes) reported.

  - `error.message` (string)
    A human-readable message providing more details about the error. These messages can be shown to users.

  - `error.param` (string)
    If the error is parameter-specific, the parameter related to the error. For example, we can use this to display a message near the correct form field.

  - `error.type` (string, required)
    The type of error returned.
    Enum: "INVALID_REQUEST_ERROR", "AUTHENTICATION_ERROR", "PERMISSION_ERROR", "API_ERROR"


